Bug 505690 - On shutdown F11 makes loud system beep even with volume muted
On shutdown F11 makes loud system beep even with volume muted
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-12 18:38 EDT by Steevithak
Modified: 2010-06-28 08:56 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:56:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Nvidia sound system (27.27 KB, image/png)
2009-11-08 00:39 EST, Arnaud Bergmann
no flags Details

  None (edit)
Description Steevithak 2009-06-12 18:38:51 EDT
Description of problem: When I shutdown Fedora 11, even with the volume control reduced all the way (muted), the computer makes a loud system beep from the speakers. This does not seem to be a sound effect like a wave file or something but the sort of system beep made directly in the hardware. Previous versions of Fedora did not have this problem.

This is an issue because the beep made by my Dell Inspiron 8600 is fairly loud and I frequently am up late at night working. The beep is loud enough to wake others in the house.


Version-Release number of selected component (if applicable): unknown - not sure what component is responsible - maybe the kernel?


How reproducible: 100%


Steps to Reproduce:
1. Shutdown F11
2. 
3.
  
Actual results:
As the desktop disappears to black, a loud system beep is emitted

Expected results:
A normal, silent shutdown.


Additional info: Couldn't find any components that sound appropriate such as "speaker" or "volume"
Comment 1 Erich Schroeder 2009-09-14 11:10:55 EDT
I have the same thing happening on my Acer travelmate 4502LMi. The behavior started after an update on August 31, or September 1.

In addition, the shutdown now does not correctly power off the computer.
Comment 2 Arnaud Bergmann 2009-11-08 00:39:28 EST
Created attachment 368003 [details]
Nvidia sound system
Comment 3 Arnaud Bergmann 2009-11-08 00:44:00 EST
I have the same problem when I shut down the system.
Too when I perform an operation that provokes an error and so should play an "error" sound file, more gentle (and discrete...) than the "BEEP" speaker sound.
The only way to avoid that is to lower the master volume ; not that practicale.
Comment 4 Bug Zapper 2010-04-27 10:50:46 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-06-28 08:56:57 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.